
Redmine - Feature #26794

remainder email when due date gets elapsed

2017-08-30 20:28 - Prakash  NM

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hello Redmine Team,

It will be good to track and alert the assignee and reporter by sending the remainder email when due date gets elapsed.

In settings, project wise we can have configurable parameter for periodicity in days

Also when there is no activity by the assignee after start date at least one comment per day, then similar remainder email can be

send only to reporter.

History

#1 - 2017-09-28 13:41 - Toshi MARUYAMA

- Subject changed from remainder email when due date gets elaped to remainder email when due date gets elapsed

#2 - 2017-09-28 13:44 - Toshi MARUYAMA

- Status changed from New to Needs feedback

What is different with RedmineReminderEmails?

#3 - 2018-09-17 06:00 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Wont fix

Redmine already has this feature.

Powered by TCPDF (www.tcpdf.org)

2025-05-15 1/1

https://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails
http://www.tcpdf.org

